Subject: Re: [Healeys] Birthday/aniversary

From: David Lodge <[email-masked]>
Date: Fri, 10 May 2013 06:21:36 +0100 (BST)

O.K. I'll try that again!  68/48/38.

--- On Fri, 10/5/13, David Lodge <[email-masked]> wrote:

From: David Lodge <[email-masked]>
Subject: Re: [Healeys] Birthday/aniversary
To: "John Sims" <[email-masked]>, "Healey List" <[email-masked]>,
"Graeme Molony" <[email-masked]>
Date: Friday, 10 May, 2013, 6:15

684838
Ta-rah!
Regards, Lodge, 65 BJ8

--- On Fri, 10/5/13, Graeme  Molony <[email-masked]> wrote:

From: Graeme  Molony <[email-masked]>
Subject: Re: [Healeys] Birthday/aniversary
To: "John Sims" <[email-masked]>, "Healey List" <[email-masked]>
Date: Friday, 10 May, 2013, 1:38

Geez compared to you guys I'm only a spring chicken with the numbers as
follows ;
Age 70  - Car 48 - Ownership 27 yrs

Cheers
Graeme  Molony
( 1965 - BJ8 )

----- Original Message ----- From: "John Sims" <[email-masked]>
To: "Healey List" <[email-masked]>
Sent: Friday, May 10, 2013 8:21 AM
Subject: Re: [Healeys] Birthday/aniversary

> Oops age of car is 55 not 58 so numbers are 73 55 18. The 55 is significant
> because I graduated from High School 55 years ago and that is when I first
> because aware of Healeys. 5 years later I almost bought a new one but with
a
> son and another on the way, settled for a (gasp) sedan.
>
> John Sims, BN6
> Aberdeen, NJ
>
> www.healey6.com
>
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of John Sims
> Sent: Thursday, May 09, 2013 5:28 PM
> To: 'Mike'; 'Healey Forum'
> Subject: Re: [Healeys] Birthday/aniversary
>
> 73-58-18
>
> John Sims, BN6
> Aberdeen, NJ
>
> www.healey6.com
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Mike
> Sent: Thursday, May 09, 2013 4:49 PM
> To: Healey Forum
> Subject: Re: [Healeys] Birthday/aniversary
>
> 73--57--45    Wow.
>
> Mike
> BN2
> ==========================================
> ----- Original Message ----- From: "Fred Wescoe" <[email-masked]>
> To: "healeys" <[email-masked]>
> Sent: Wednesday, May 08, 2013 5:56 AM
> Subject: [Healeys] Birthday/aniversary
>
>
>> Gang,
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys